pdf.template=/opt/tomcat8/conf/ydpdf/pdfres/templatePractitionerContract.pdf
pdf.signImage=/opt/tomcat8/conf/ydpdf/pdfres/
#pdf.keyStorePath=/opt/tomcat8/conf/ydpdf/pdfres/4929078_m.zuihuibi.cn.pfx
#pdf.keyPassword=UC645YlB
pdf.keyStorePath=/opt/tomcat8/conf/ydpdf/pdfres/6716537_m.zuihuibi.cn.pfx
pdf.keyPassword=ffwB67Qa

pdf.check=/opt/tomcat8/conf/ydpdf/pdfres/check.png
pdf.uncheck=/opt/tomcat8/conf/ydpdf/pdfres/uncheck.png

pdf.temp.path=/opt/tomcat8/temp/

pdf.firstParty=\u4E0A\u6D77\u94F6\u76FE\u4FDD\u9669\u7ECF\u7EAA\u6709\u9650\u516C\u53F8
pdf.firstPartyResponser=Wan Shuang Lian
pdf.firstPartyAddress=\u4E0A\u6D77\u5E02\u6D66\u4E1C\u65B0\u533A\u5F20\u6768\u8DEF560\u53F7\u4E2D\u878D\u6052\u745E\u56FD\u9645\u897F\u697C1706\u5BA4

pdf.position.x=450
pdf.position.y=150

#\u5BA2\u6237\u544A\u77E5\u4E66\u76EE\u5F55
informed.pdf.template=/opt/tomcat8/conf/ydpdf/informed/templateInformed.pdf
informed.pdf.temp.path=/opt/tomcat8/conf/ydpdf/informed

#\u7EED\u4FDD\u627F\u8BFA\u4E66\u76EE\u5F55
commitment.pdf.template=/opt/tomcat8/conf/ydpdf/commitment/templateCommitment.pdf
commitment.pdf.temp.path=/opt/tomcat8/conf/ydpdf/commitment
